Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   Pro Tools SE and Essential (Mac) (http://duc.avid.com/forumdisplay.php?f=73)
-   -   Pro Tools M-Powered Essential 8.0.3 - Mac OS X Lion compatibility? (http://duc.avid.com/showthread.php?t=308127)

doestergaard 09-25-2011 04:14 AM

Pro Tools M-Powered Essential 8.0.3 - Mac OS X Lion compatibility?
 
Hi dear Pro Tools Essential users.

I have a problem with installing Pro Tools on my MacBook Pro after updating the OS to Lion (10.7.1) When I run the 8.0.3 updater, put in the 8.0.2 DVD, it says:

"This updater requires a valid installation of Pro Tools M-Powered Essential 8.0.2. To perform a full installation, please insert your Pro Tools M-Powered Essential 8.0.2 DVD and relaunch this updater."

Can't seem to find any help regarding this issue, and it frustrates me a lot! :eek:

Any help is appreciated,
Thanks!

FossAudio 01-02-2013 01:18 PM

Re: Pro Tools M-Powered Essential 8.0.3 - Mac OS X Lion compatibility?
 
I am having the same issue, I just went to the apple store for another issue and was told by them that ProTools hasnt kept up with the updates to be compatable with Lion or Mt. Lion

TOM@METRO 01-02-2013 01:35 PM

Re: Pro Tools M-Powered Essential 8.0.3 - Mac OS X Lion compatibility?
 
PT MP 8.0.3 tops out at OSX 10.6.2. If you upgrade to PT MP 8.0.5 you can move up to OSX 10.6.7, but PT 8 is not supported beyond this OS.


All times are GMT -7. The time now is 06:37 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com